/* ----------------------------------------------------
TAG-LAYOUT-DEFINITIONEN
------------------------------------------------------*/
html,body {
	height: 100%;
}
body {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 75%;
	background-color: #fff;
	width: 100%;
	margin: 0;
	padding: 0;

}
h1,h2,h3 {
	color: #303030;
}
h1 {
	font-size: 140%;
}
h2 {
	font-size: 120%;
}
h3 {
	font-size: 110%;
}
h4,h5,h6 {
	color: #ed1c24;
}
h4 {
	font-size: 80%;
}
table, td, p, li {  
   font-family: Arial, Helvetica, sans-serif;
   font-size: 100%;
}
hr {
	height: 1px;
	width: 100%;
	border: 0;
	border-bottom: 1px solid #41616f;
	color: #41616f;
}
legend {
	height: 0;
	padding: 0;
	display: none;
}
fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}
option, selected, select {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 100%;
	color: #000;
}
label,
select,
input[type=checkbox],
input[type=radio],
input[type=button],
input[type=submit] {
    cursor: pointer;
}
form {
	margin: 0px;
}
caption {
	font-size: 120%;
	color: #303030;
	font-weight: bold;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #669999;
	text-decoration: underline;
}
a:hover {
	text-decoration: none; 
}
img.bildrechts {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
img.bildlinks {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}
table.rahmen {
	border: 1px solid #669999;
	border-bottom: none;
	width: 99%;
}
table.rahmen th, table.rahmen td {
	border-bottom: 1px solid #669999;
	vertical-align: top;
	text-align: left;
	padding: 5px;
}
table.rahmen thead {
	background-color: #f2f1f1;	
}
table.zelle {
	border-top: 1px solid #669999;
	border-right: 1px solid #669999;
}
table.zelle th, table.zelle td {
	border-bottom: 1px solid #669999;
	border-left: 1px solid #669999;
	padding: 5px;
}
table.zelle thead {
	background-color: #f2f1f1;	
}
table.zentriert {
	border: 1px solid #669999;
	border-bottom: none;
	width: 99%;
}
table.zentriert th, table.zentriert td {
	border-bottom: 1px solid #669999;
	vertical-align: top;
	text-align: center;
	padding: 5px;
}
table.zentriert thead {
	background-color: #f2f1f1;	
}
table.headerlinks {
	border: 1px solid #669999;
	border-bottom: none;
}
table.headerlinks th, table.headerlinks td {
	border-bottom: 1px solid #669999;
	padding: 5px;
	text-align: left;
}
table.headerlinks tr {
	vertical-align: top;
}
/* ----------------------------------------------------
DEFINITIONEN DER EBENEN-LAYOUTS (DIVS)
------------------------------------------------------*/
#container { /* Container für alles */
	max-width: 76.5em;
	min-width: 60em;
	/*
	max-width: 980px;
	min-width: 800px;
	/* IE-Hack für min- und max-width */
}
#TrennerOben { /* Grauer Balken oben mit Impressum und Kontakt */
	left: 0px;
	top: 0px;
	width: 100%;
	min-height: 15px;
	background-color: #cccccc;
	text-align: right;
}
#TrennerOben a {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 100%;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
#TrennerOben a:hover {
	color: #fff;
}
#hgGrafik { /* Mood-Grafik */
	width: 100%;
	height: 130px;
	background-image: url(/img/fotos/header-schafe-auf-deponie.jpg);
	background-repeat: repeat-x;
}
#Logo { /* Logo */
	width: 170px;
	height: 130px;
	background: #fff;
}
#Logo img {
	padding: 8px 0 0 10px;
}
#Navigation {
	position: relative;
	width: 100%;
	top: -10px;
	background-color: #cccccc;
	float: left;
	z-index: 500;
}
#SearchPrintQuick {
	position: relative;
	margin: 0;
	padding: 0;
	top: -10px;
	left: 0;
	min-height: 15px;
	clear: both;
}
#Search {
	position: absolute;
	margin: 0;
	padding: 0;
	left: 0;
	top: 10px;
	z-index: 6;
}
#QuickLinksContainer {
	position: absolute;
	width: 100%;
	top: 0px;
}
#QuickLinks {
	position: relative;
	text-align: right;
	margin: 0;
	top: 10px;
	z-index: 5;
}
#PrintSymbol {
	position: relative;
	text-align: right;
	margin: 0;
	top: 10px;
	z-index: 5;
}
#PrintText {
	position: relative;
	text-align: right;
	padding-right: 30px;
	margin: 0;
	top: -10px;
	z-index: 5;
}
#Schriftgroesse {
	position: relative;
	text-align: right;
	margin: 0;
	margin-right: 15px;
	top: 3px;
	z-index: 5;
}
#hgContainer { /* Container für 100% farbige Ränder rechts und links */
	background-color: #f2f1f1;
	height: 100%;
	margin-top: 20px;
}
#leftNav { /* Linke Navigation */
	left: 0px;
	width: 12.5em;
	float: left;
	background-color: #f2f1f1;
}
#rightNav { /* Rechte Navigation */
	float: right;
	width: 14.2em;
	padding-top: 1px;
	padding-bottom: 10px;
	background-color: #f2f1f1;
}
#content { /* Inhalt in der Mitte */
	margin: 0 14.2em 0 12.5em;
	width:37.6em;
	background-color: #fff;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 120%;
}
#content h1 {
	font-size: 135%;
	font-weight: bold;
}
#content ul{
	display: block;
}
#content ul li {
	list-style-type: none;
	display: block;
	background: url(/img/pfeil.gif) no-repeat;
	background-position: 3px 3px;
	padding: 0 2px 0 15px;
}

#Navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	min-width: 140px;
	float: left;
	z-index: 500;
}
#Navigation a {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 100%;
	font-weight: bold;
	display: block;
	color: #000;
	background: #cccccc;
	text-decoration: none;
	border-right: 1px solid #fff;
	margin: 0;
	padding: 2px 10px;
	z-index: 500;
}
#Navigation a:hover {
	color: #fff;
	background: #669999;
	z-index: 500;
}
#Navigation li {
	position: relative;
	z-index: 500;
}
#Navigation ul li a.aktiv { /* aktives Navigationselement */
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 100%;
	font-weight: bold;
	display: block;
	border-right: 1px solid #fff;
	background-color: #669999;
	margin: 0;
	padding: 2px 10px;
	z-index: 500;
}
#Navigation ul ul li a,  #Navigation ul ul ul li a { 
	border-top: 1px solid #fff;
	z-index: 500;
}
#Navigation ul ul {
	position: absolute;
	z-index:500;
}
#Navigation ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 500;
}

div#Navigation ul ul,
div#Navigation ul li:hover ul ul,
div#Navigation ul ul li:hover ul ul
{display: none;}

div#Navigation ul li:hover ul,
div#Navigation ul ul li:hover ul,
div#Navigation ul ul ul li:hover ul
{display: block;}


#leftNav ul{
	margin: 0;
	padding: 0;
	width: 15.0em;
	background-color: inherit;
}
#leftNav ul li {
	list-style-type: none;
	border-top: 1px solid #fff;
	background-color: inherit;
}
#leftNav ul li a:link, 
#leftNav ul li a:visited {
	font-size: 100%;
	line-height: 1.6em;
	text-decoration: none;
	padding: 0 2px 0 15px;
	color: #000;
	display: block;
	background-color: inherit;
}
#leftNav ul li a:hover, 
#leftNav ul li a:focus, 
#leftNav ul li a:active {
	color: #000;
	background: url(/img/pfeil.gif) no-repeat;
	background-position: 3px 4px;
	background-color: #fff;
}

#leftNav ul li a.aktiv { /* aktives Navigationselement */
	font-size: 100%;
	line-height: 1.6em;
	text-decoration: none;
	padding: 0 2px 0 15px;
	color: #000;
	display: block;
	background: url(/img/pfeil.gif) no-repeat;
	background-position: 3px 4px;
	background-color: #cccccc;
}

#leftNav ul li ul {
	margin: 0 0 0 0;
	padding: 0;
	width: 15.0em;
}
#leftNav ul li ul li  {
	list-style-type: none;
	border-top: 1px solid #fff;
	background-color: inherit;
}
#leftNav ul li ul li a:link, 
#leftNav ul li ul li a:visited {
	font-size: 100%;
	line-height: 1.6em;
	text-decoration: none;
	padding: 0 0 0 30px;
	color: #000;
	display: block;
	background-color: inherit;
}
#leftNav ul li ul li a:hover, 
#leftNav ul li ul li a:focus, 
#leftNav ul li ul li a:active {
	color: #000;
	background: url(/img/sub-pfeil.gif) no-repeat;
	background-position: 21px 6px;
	background-color: #fff;
}

#leftNav ul li ul li a.aktiv { /* aktives Navigationselement 2. Ebene */
	font-size: 100%;
	line-height: 1.6em;
	text-decoration: none;
	padding: 0 0 0 30px;
	color: #000;
	display: block;
	background: url(/img/sub-pfeil.gif) no-repeat;
	background-position: 21px 5px;
	background-color: #cccccc;
}

#leftNav ul li ul li ul{
	margin: 0;
	padding: 0;
	width: 15.0em;
}
#leftNav ul li ul li ul li  {
	list-style-type: none;
	border-top: 1px solid #fff;
	background-color: inherit;
}
#leftNav ul li ul li ul li a:link, 
#leftNav ul li ul li ul li a:visited {
	font-size: 100%;
	line-height: 1.6em;
	text-decoration: none;
	padding: 0 0 0 43px;
	color: #000;
	display: block;
	background-color: inherit;
}
#leftNav ul li ul li ul li a:hover, 
#leftNav ul li ul li ul li a:focus, 
#leftNav ul li ul li ul li a:active {
	color: #000;
	background: url(/img/sub-sub-pfeil.gif) no-repeat;
	background-position: 32px 8px;
	background-color: #fff;
}

#rightNav h2 {
	font-size: 110%;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}

#rightNav ul {
	margin: 0;
	padding: 0;
	width: 170px;
	background-color: inherit;
}
#rightNav ul li {
	list-style-type: none;
	border-top: 1px solid #fff;
	background-color: inherit;
}
#rightNav ul li a:link, 
#rightNav ul li a:visited {
	font-size: 100%;
	line-height: 1.6em;
	text-decoration: none;
	padding: 0 2px 0 15px;
	color: #000;
	display: block;
	max-width: 153px;
	background-color: inherit;
}
#rightNav ul li a:hover, 
#rightNav ul li a:focus, 
#rightNav ul li a:active {
	color: #000;
	background: url(/img/pfeil.gif) no-repeat;
	background-position: 3px 5px;
	background-color: #cccccc;
}
#minusDeaktiv {
	display: none;
}

/* ----------------------------------------------------
LAYOUT SCHRIFTARTEN / FORMULARE / KÄSTCHEN usw.
------------------------------------------------------*/
.hrTrenner {
	background: url(/img/pixel-grau.gif);
	background-repeat: repeat-x;
}
.picdown {
	vertical-align: text-bottom;
}
.blind {
	width: 0px;
	height: 0px;
	top: -1000;
	left: -1000;
	overflow: hidden;
	display: none;
}
.smallLink {
	text-decoration: none;
	font-size: 90%;
}
.smalltext  {
	font-size: 80%;
}
.error {
	background-color: #CC0000;
	line-height: 1.4em;
	color:#fff;
}
.message {
	background-color: #669999;
	line-height: 1.4em;
	padding: 0.5em;
	color:#fff;
}
.bgheader {
	background-color: #cccccc;
	line-height: 1.2em;
}
	
.tblKalender {
  border-width: 1px;
  border-style: solid;
  border-color: #669999;
  padding: 10px;
}

.submitPfeil {
	background:url(/img/submit.gif) no-repeat;
	background-position:2px 1px;
	width: 23px;
	margin: 0;
	height: 26px;
	padding: 0;
	border: 0;
	cursor: pointer; 
}
.textfeld45 {
	width: 45%;
}
.textfeld15 {
	width: 15%;
}
.textfeld65 {
	width: 65%;
	margin-bottom: 0.3em;
	font-family: Arial, Helvetica, sans-serif;
}
.textfeld10 {
	width: 10%;
	margin-bottom: 0.3em;
}
.textfeldfix {
	width: 200px;
}

.button {
	background-color: #669999;
	border: 2px solid #999;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin-top: 0.2em;
	padding: 3px;
}
.abfuhrlink {
	color: #669999;
	text-decoration: none;
	font-weight:bold;
}
a:hover.abfuhrlink { 
	color: #000;
	text-decoration: none;
}
fieldset.showFieldset {
	border: 1px solid #669999;
	padding: 10px;
}
legend.showLegend {
	height: auto;
	padding: inherit;
	display: block;
}

.hausmuell {
	/*border: 1px solid #A7A9AC;
	border-bottom: none;*/
	border-left: 20px solid #A7A9AC;
}
.bioabfall {
	/*border: 1px solid #B98760;
	border-bottom: none;*/
	border-left: 20px solid #B98760
}
.papierabfall {
	/*border: 1px solid #8ED8F8;
	border-bottom: none;*/
	border-left: 20px solid #8ED8F8;
}
.wertstoffsack {
	/*border: 1px solid #FFF200;
	border-bottom: none;*/
	border-left: 20px solid #FFF200;
}
.sperrmuell {
	/*border: 1px solid #F58220;
	border-bottom: none;*/
	border-left: 20px solid #F58220;
}
.sonderabfall {
	/*border: 1px solid #CC0000;
	border-bottom: none;*/
	border-left: 20px solid #CC0000;
}
.gehoelzschnitt {
	/*border: 1px solid #00A147;
	border-bottom: none;*/
	border-left: 20px solid #00A147;
}
.kalendertag {
	width: 140px;
	float: left;
}
.formularContainer {
	/*height: 2em;*/
	height: auto;
	margin: 0.7em 0;
}
.content50P {
	width: 50%;
	float: left;
	padding-right: 15px;
}
.pfeilListe ul {
	display:block;
}
.pfeilListe ul li {
	list-style-type:none;
	display: block;
}
.pfeilListe ul li a:link, 
.pfeilListe ul li a:visited {
	font-size:100%;
	line-height:1.6em;
	text-decoration:none;
	padding:0 2px 0 15px;
	color:#000;
	background:url(/img/pfeil.gif) no-repeat;
	background-position:3px 2px;
}
.pfeilListe li a:hover, 
.pfeilListe li a:focus, 
.pfeilListe ul li a:active {
	display:block;
	color:#669999;
	text-decoration:underline;
	background:url(/img/pfeil.gif) no-repeat;
	background-position:3px 4px;
}

.pfeilListe ul li ul {
	margin:0;
	display:block;
	padding:0;
}
.pfeilListe ul li ul li  {
	list-style-type:none;
}
.pfeilListe ul li ul li a:link, 
.pfeilListe ul li ul li a:visited {
	font-size:100%;
	line-height:1.6em;
	text-decoration:none;
	padding:0 0 0 50px;
	display:block;
	background:url(/img/sub-pfeil.gif) no-repeat;
	background-position:41px 6px;
}
.pfeilListe ul li ul li a:hover, 
.pfeilListe ul li ul li a:focus, 
.pfeilListe ul li ul li a:active {
	color:#669999;
	text-decoration:underline;
	background:url(/img/sub-pfeil.gif) no-repeat;
	background-position:41px 6px;
}

.pfeilListe ul li ul li ul{
	display:block;
}
.pfeilListe ul li ul li ul li  {
	list-style-type:none;
	display:block;
}
.pfeilListe ul li ul li ul li a:link, 
.pfeilListe ul li ul li ul li a:visited {
	font-size:100%;
	line-height:1.6em;
	text-decoration:none;
	padding:0 0 0 83px;
	background:url(/img/sub-sub-pfeil.gif) no-repeat;
	background-position:72px 8px;
	display:block;
}
.pfeilListe ul li ul li ul li a:hover, 
.pfeilListe ul li ul li ul li a:focus, 
.pfeilListe ul li ul li ul li a:active {
	color:#669999;
	text-decoration:underline;
	background:url(/img/sub-sub-pfeil.gif) no-repeat;
	background-position:72px 8px;
	display:block;
}
.infobutton {
	float: left;
	position: relative;
	top: -2px;
	width: 30px;
	height: 30px;
	background:url(/img/info-button.gif) no-repeat;
	background-position:0 0;
}
.fragebutton {
	float: left;
	position: relative;
	top: -2px;
	width: 30px;
	height: 30px;
	background:url(/img/frage.gif) no-repeat;
	background-position:0 0;
}
.wichtigbutton {
	float: left;
	position: relative;
	top: -2px;
	width: 30px;
	height: 30px;
	background:url(/img/wichtig-button.gif) no-repeat;
	background-position:0 0;
}
.divrahmen {
	border: solid 1px #669999;
	padding: 10px;
}
.imgFloatContainer
{
	float:left;
	margin:10px;
	margin-left:0;
	font-size: 70%;
	color:#666666;
}
.beschreibung
{
	font-size: 90%;
}
.abstandUnten
{
	margin: 0;
	padding: 0;
	padding-bottom: 0.5em;
}
.clearFloat {
	clear: both;
	margin: 0;
	padding: 0;
}
.formularLabel {
	width: 8em;
	float: left;
}
.ElementDown {
	position: relative;
	top: 3px;
}
.ElementDown2 {
	position: relative;
	top: 2px;
}

/*************************************************
Content-Includes und Abfuhrkalender
*************************************************/
H2.HeaderKalendermonat {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #669999;
	color: #fff;
}
DL {
	margin: 0;
	padding: 0;
	font-size: 90%;
}
DL DT {
	margin: 0;
	padding: 2px 5px 2px 5px;
	float: left;
	font-weight: bold;
	background: #404040;
	color: #fff;
	border-bottom: 1px solid #ccc;
}
DL DD {
	height: 3em;
	margin: 0;
	padding: 0;
	padding: 2px 5px 2px 5px;
	float: left;
	border-bottom: 1px solid #ccc;
}
DD.odd {
	background: #E7E7E7;
}
DD.even {
	background: #EFEFEF;
}

DT.datum, DD.datum {
	width: 20%;
}
DD.datum {
	clear: both;
}

DT.wochentag, DD.wochentag {
	width: 20%;
}
DT.abfallart, DD.abfallart {
	width: 76.5%;
}


.ical {
	background 			: url(/img/icon-ical.gif) no-repeat;
	background-position	: 0 0;
	display				: inline;
	padding-bottom		: 0.5em;
	padding-left		: 1.5em;
}
.pdf {
	background 			: url(/img/li-pdf.gif) no-repeat;
	background-position	: 0 0;
	padding-left		: 1.5em;
	list-style-type		: none;
	line-height			: 2em;
}
.pdfKalender {
	background 			: url(/img/li-pdf.gif) no-repeat;
	background-position	: 0 0;
	padding-left		: 1.5em;
	display				: block;
	margin-bottom		: 0.5em;
}
.block {
	display				: block;
}
.kalenderDateien {
	margin: 0;
	padding: 0;
}
.hinweis {
	background: none;
	display: block;
	padding: 0 0 1em 2em;
	margin: 0.5em 0 0 0;
	background:url(/img/info-button.gif) 0 0 no-repeat;
}
.zindex {
	display: block;
	margin-top: 0.5em;
}
.erinnerung {
	display: block;
	margin: 0.5em 0 0 0;
	padding: 0 0 1em 1.8em;
	background:url(/img/uhr.gif) 0 0 no-repeat;
}
.abmeldung {
	display: block;
	margin: 0.5em 0 0 0;
	padding: 0 0 1em 1.8em;
	background:url(/img/uhr-durchgestrichen.gif) 0 0 no-repeat;
}
#DivPopup {
	position: absolute;
	left: 33em;
	top: 25em;
	font-size: 90%;
	text-align: left;
	z-index: 1000;
	display: none;
}
#InnerDivPopup {
	position: absolute;
	left: -310px;
	height: 15.5em;
	width: 50em;
	border: #669999 2px solid;
}

#headerDivPopup {
	border-bottom: #666 1px solid;
	cursor: move;
	height: 15px;
	padding: 5px;
	background-color: #f2f2f2;
	font-weight: bold;
	text-align: center;
}
#headerDivPopup h1 {
	margin: 0;
	padding: 0;
	font-size: 110%;
}
#ContentDivPopup {
	 background-color: #fff;
	 padding: 10px;
	 height: 11.05em;
	 font-size: 110%;
}
#VersendeZeitpunkt {
	position: absolute;
	margin-top: 3px;
	width: 130px;
	height: 45px;
	display: none;
	border: 1px solid #669999;
	padding: 5px;
	background: #ccc;
}
.closeButton {
	position: absolute;
	top: 1px;
	right: 1px;
	cursor: pointer;
}
#alles {
	padding: 0 10px 0 10px;
}